@charset "utf-8";
/* CSS Document */


/* ====================================================================== OBSERVAÇÕES IMPORTANTES === */
/* -------------------------------------------------------------------------------------------------- */
/* 

	Diferenciação entre Index PORTUGUÊS X INGLÊS: colocar ".english" ou ".portugues" antes



*/
/* ======================================================================================= INÍCIO === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */




/* ======================================================================================= FONTES === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */




/* ========================================================================================= TOPO === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */




/* ================================================================================== TOPO > MENU === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */

/*.ttl-principal{ font-size:26px;}*/

#topo_menu_cinzap a:link { margin: 0 16px 6px 15px;}



@font-face {
	font-family: 'Quicksand', sans-serif;
    /*font-family:myriadprobc;
    src:url('/fontes/myriadpro-bc.eot');
    src:url('/fontes/myriadpro-bc.eot?#iefix') format('embedded-opentype'),
        url('/fontes/myriadpro-bc.woff') format('woff'),
        url('/fontes/myriadpro-bc.ttf') format('truetype'),
        url('/fontes/myriadpro-bc.svg#myriad_probold_condensed') format('svg');
    font-weight:normal;
    font-style:normal;*/ }

/* ================================================================================ PARTE CENTRAL === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */

.ancora { margin-bottom:20px; float:left; width:824px; height:10px; }




/* ======================================================================= PARTE CENTRAL > TITULO === */
/* -------------------------------------------------------------------------------------------------- */

.parte_meio_titulo_cabecalho {
	vertical-align:middle;
	margin:15px 0 0 0;
	color:#6F6E66;
	height:65px;
	display:block;
	font:34px Quicksand; }

   .parte_meio_titulo_cabecalho_stl { font:15px "Quicksand", Arial, Helvetica, sans-serif; }




/* ====================================================== PARTE CENTRAL > Busca e Índice de A a Z === */
/* -------------------------------------------------------------------------------------------------- */

/* PARTE COMUM AO ARQUIVO "index_puc_2011.css", EXCETO: */

.english .meio_direita_busca-indice { /* display: block; margin-right:-13px;width:100%; */ float:right;   margin: 70px 0 0 0;}

.meio_direita_busca-indice a:link, .meio_direita_busca-indice a:visited {
	color:#666; 
	text-decoration:none;
	font-weight:normal; }
	
.meio_direita_busca-indice a:hover {
	text-decoration:underline;
	color:#F07800; }




/* ===================================================================== PARTE CENTRAL > CONTEÚDO === */
/* -------------------------------------------------------------------------------------------------- */

.meio_ccci { margin:10px 0 0 0; }




/* =================================================== PARTE CENTRAL > IMG CAMPUS & NOTICIAS SAGS === */
/* -------------------------------------------------------------------------------------------------- */

/*.meio_parte_news { margin-right:30px; width:824px; float:left; }

.meio_parte_news_img {
	background:url(/english/imagens/img_eng_slideshow1.jpg);
	border:5px solid #dddccb; 
	float:left;
	vertical-align:bottom;
	width:397px; 
	height:233px; }
	
   .meio_parte_news_btt {
	width:397px; margin:85px 0 0 5px; position:absolute; z-index:9999999; height:42px; }
	
   .prev { float:left; } .next { float:right; }
   .meio_parte_news_btt img { border:0; }*/


.datahora { float:left; margin-left:10px; }

.meio_central_date { /* Data abaixo de "Notícias" */
	 margin:-2px 0 0 0;
	 width:235px;
	 height:20px; }


.meio_parte_news_sags {
	/*border-bottom:#dddccb 2px solid;*/
	float: left;
	vertical-align:bottom;
	width: 650px;
	height:280px; 
	/*margin-top: -90px;*/}
   
   .meio_parte_news_sags_list {
	font:18px "Quicksand", Arial, Helvetica, sans-serif;
	text-align:left;
	float:right;
	width: 98%;
	height:250px;
	overflow:auto;
	margin-top:-3px; }
	
.meio_parte_news_ttl { /* Título "News" */
	 color:#AA0000;
	 margin:-3px 0 3px 10px;
	 font:30px Quicksand; font-weight: 400; }

.meio_parte_news_sags_list a:link, .meio_parte_news_sags_list a:visited {
	float:left;
	width:100%;
	margin-top:9px; 
	color:#666; 
	text-decoration:none;
	line-height:17px;
	font-weight:normal;
	padding-top:7px;
	border-top:1px dashed #CCC; }
   .meio_parte_news_sags_list a:first-child { border-top:0; padding-top:0; }
	
.meio_parte_news_sags_list a:hover {
	text-decoration:underline;
	color:#F07800; }
	
.meio_parte_news_sags_list img {
	border:0;
	float:left;
	width:230px;
	height:60px;
	margin:3px 10px 0 0; }




/* ======================================================== PARTE CENTRAL > SLIDE SHOW IMG CAMPUS === */
/* -------------------------------------------------------------------------------------------------- */




/* ====================================================================== PARTE CENTRAL > Quadros === */
/* -------------------------------------------------------------------------------------------------- */

.meio_aboutpuc, .meio_international, .meio_academic, .meio_special {
	font:18px "Quicksand", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
	margin:10px 0 0 0;
	text-align:left;
	float:left;
	width:1200px;
	margin:40px 0 10px 0; }

.meio_aboutpuc_menu,.meio_academic_menu {
	width:750px;
	border:#dddccb 5px solid;
	margin:0;
	float:right; }
   .meio_aboutpuc_menu { height:345px; }
   .meio_academic_menu { height:390px; }
	
.meio_international_menu, .meio_special_menu {
	width:750px;
	border:#dddccb 5px solid;
	margin:0;
	float:left; }
   .meio_international_menu { height:375px; }
   .meio_special_menu { height:420px; }

.meio_stl, .meio_aboutpuc_stl {
	font:20px Quicksand;
	background-color:#dddccb;
	padding:4px 0 9px 9px;
	margin:0;
	width:746px;
	float:right; }

.meio_aboutpuc_list, .meio_international_list, .meio_academic_list, .meio_special_list { margin:2px 10px 2px 10px; width:98%; } 
.meio_aboutpuc_list, .meio_international_list, .meio_academic_list, .meio_special_list { float:left; width:98%; }


.foto_aboutpuc, .foto_academic { 
	width:397px;
	background-repeat:no-repeat;
	background-position:bottom;
	border:5px solid #dddccb;
	float:left; }
   .foto_academic { height:390px; }
   .foto_aboutpuc { height:345px; }
	
.foto_international, .foto_special {
	width:397px;
	background-repeat:no-repeat;
	background-position:bottom;
	border:5px solid #dddccb;
	float:right; }
   .foto_international { height:375px; }
   .foto_special { height:420px; }

.foto_aboutpuc {background:url(/english/imagens/img_eng_foto1.jpg);}
.foto_international {background:url(/english/imagens/img_eng_foto2.jpg);}
.foto_academic {background:url(/english/imagens/img_eng_foto3.jpg);}
.foto_special {background:url(/english/imagens/img_eng_foto4.jpg);}
		

.listalinks a:link, .listalinks a:visited {  
	color:#616161; 
	text-decoration:none;
	display:block;
	border-top:1px dotted #999;
	line-height:15px;
	text-align:left;
	padding:8px 0 8px 0;
	}
	
	/* teste Flavia -*/
	.listalinks2 a:link, .listalinks2 a:visited {
	width:390px;
	color:#616161; 
	text-decoration:none;
	display: block;
	float:left;
	border-top:1px dotted #999;
	line-height:15px;
	text-align:left;
	padding:8px 0 8px 0px;
	margin-left:12px
	}
	.listalinks2 a:hover { color:#F07800; }
   .listalinks2 a:first-child { border-top:0; }
   /* FIM teste Flavia -*/
	
   .listalinks a:hover { color:#F07800; }
   .listalinks a:first-child { border-top:0; }


.sublink { margin:1px 0 3px 0; }

.sublink a:link, .sublink a:visited {
	font-weight:normal;
	font-size:12px;
	margin-left:20px;
	border-top:0;
	padding:0 0 8px 7px;
	background:url(/english/imagens/bull_sublinks.gif);
	background-repeat:no-repeat;
	background-position:0 6px; }





/* ======================================================================================= RODAPÉ === */
/* -------------------------------------------------------------------------------------------------- */


/* PARTE COMUM AO ARQUIVO "index_puc_2011.css" */




